.modal-close {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(46, 44, 44);
    font-size: 20px;
    border: 2px solid black;
    cursor: pointer;
}

.wrap-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}